.ld_l {
    width: 26%;
  margin-top: 2%;
}
.ld_r {
    width: 71%;
  margin-top: 2%;
}
.xz{ width: 100%}
.fxz{ width: 100%;}
.lf_tt{ border-bottom:#FFF solid 1px; height:60px; line-height:60px; color:#fff; padding-left:30px; background: #0065b5 ; font-size:1.2rem;}

.lf_lb{}

.lf_lb li{ line-height: 50px;
    text-align: left;
    font-size: 1.1rem;
    padding: 0 30px;
    height: 50px;}
.lf_lb li.hover{background: linear-gradient(271deg, #e1effd, #ffffff);
    border-bottom: 1px solid #004c9d;}
.lf_lb li a{ display:block;}
.lf_lb li.hover a{color: #053e97;
    font-weight: bolder;}
.lf_lb .gg{ background-color:#f6f6f6; display: flex; justify-content: space-between; align-items: center; }
.lf_lb .gg span {color:#BB1010; font-size:1rem; font-weight:bold; line-height:40px;padding-left:29px;}
.lf_lb .gg img {height: 10px;padding-right: 15px;}

.zflzzfcon{display:none}
.leaderWrap .menu:first-child .zflzzfcon{display:block}

.ldzw {
  background-color: #f3f3f3;
  position: relative;
  padding-left: 12px; /* 竖线和文字间距 */
}
.ldzw::before {
 content: '';
    position: absolute;
    left: 10px;
    top: 30%;
    bottom: 30%;
    width: 3px;
    background: #094bb1;
}
.menu {
  /*  border-bottom: 1px solid #f0f0f0;*/
}
.menu h3{cursor:pointer}

.ldpic{
border: 1px solid #f1f1f1;
    padding: 14px;
    width: 215px;
    margin-bottom: 10px;
}

/**右边**/
.ld_w {
	display: flex;
	justify-content: space-between;
}
.ld_w_l {
/* width: 30%;*/
}
.ld_w_r {
margin: 20px 10px;
}

.ld_info {
	    text-align: center;
    margin: 20px;
}
.ld_info img {
	/* height: 230px; */
}
.ld_info a {
font-size: 22px;
    font-weight: bold;
    display: block;
    padding-top: 10px;
}
.ld_info a span {
	font-size: 18px;
    color: #333333;
    font-weight: 300;
    padding-left: 10px;
}

.ld_text {
margin: 20px 0;
    border: 1px solid #f1f1f1;
    padding: 20px;
    font-size: 1rem;
    line-height: 32px;
}

.ld_text_tit {
	
}
.ld_text_tit img {
	vertical-align: -0.4em;
}

.ld_text_tit span {
	font-size:1.2rem;
    color: #035ea5;
    font-weight: bold;
    padding-left:8px;
}


.ld_text_con {
	padding-left: 2%;
	padding-bottom: 4%;
	margin-top: 2%;
	background: url(../images/ldxl_fg.png)repeat-x center bottom;
	text-indent: 2rem;
} 
.ld_zw{text-align: left;
    height: 60px;
    line-height: 60px;
    font-size: 1.2rem;
    background: linear-gradient(90deg, #a0ceff, #ffffff);
    padding-left: 20px;
    display: flex}
.ld_zw h4{font-size: 28px;font-weight: bolder;}

.leader_btn {
   background-color: #2186d7;
    border-radius: 10px;
    width: 80%;
    height: 50px;
    display: inline-block;
    color: #fff;
    font-size:1.1rem;
}
.leader_btn a {
    color: #fff;
}
.leader_btn img{
  padding-right: 10px;
    width: 30px;
    height: 30px;
    vertical-align: text-bottom;
}

.ld_zw span{margin-left: 20px;
    color: #3f3f3f;    font-size: 1.1rem;}
/* 默认不偏移 */
.lf_lb li:not(.ldzw) a{
    display:block;
    position: relative;
    z-index:2;
    transition: padding-left 0.25s ease;
}
/* hover移入文字右移6px */
.lf_lb li:not(.ldzw):hover a{
    padding-left:6px;
}



@media (max-width: 768px) {

    .ld_l { 
        width: auto!important;
    }
    .ld_r { 
        width: auto!important;
    }

    .ld_w {
        flex-direction: column!important;
    }
    .ld_w_l {
        width: auto!important;
    }
    .ld_w_r {
        width: auto!important;
    }
    .fxz{
        display: flex;
        flex-wrap: wrap;}
    .ld_l{display: none!important}
}
/*@media only screen and (min-width: 769px) and (max-width: 1024px){





}*/